html, body {font: normal 12px Arial, Verdana, Helvetica, sans-serif;}
body {margin: 0; padding: 0; background-color: #fff; color: #000;}

/*---------- layout ----------*/
#container {margin: 0 auto; width: 726px; position: relative;}

#content {padding: 0 12px 0 0; width: 580px; border-right: 146px solid #e7e7e7;}

/*---------- content ----------*/
.title {width: 580px; height: 24px; border: 0; margin: 8px 0;}
h1, h2, h3, h4 {font: normal 140% Arial, Verdana, Helvetica, sans-serif;
                margin: 12px 0 2px 0; padding: 0; color: #06c; background-color: #fff;}
h2 {font-size: 115%;}
h3 {font-style: italic; padding: 0; font-size: 105%;}
h4 {font-style: italic; padding: 0; font-size: 100%;}
span.red, span.green {padding: 0; margin: 0; border: 0; background-color: transparent;}
span.red   {color: #d00;}
span.green {color: #090;}
.sp {clear: both;}

p {padding: 0; margin: 8px 0; text-align: left;}
p.note {color: #555; font-size: 92%; margin: 8px 24px 8px 16px; text-align: justify;}
p.updated {font-size: 92%; color: #999; padding: 0; margin: 0; text-align: right; clear: both;}

a {text-decoration: underline; color: #339;}
ul {margin: 0; padding: 8px 32px; font-size: 92%;}
li {margin: 0; padding: 0 0 8px 0; list-style: square; color: #333; background-color: #fff; text-align: left;}
pre {font: normal 11px MonoSpace; color: #000; background: #e7e7e7 url(/at/files/zebra.png);
     margin: 8px 0; padding: 0 0 0 8px; clear: both;}
.hr {width: 100%; border-bottom: 1px solid #d4d4d4; margin: 0 0 20px 0;}

/*---------- menu ----------*/
#menu {width: 132px; height: 25px; padding: 0; position: absolute; top: 56px; left: 598px;}
#menu a, #menu .aR, #menu .aG, #menu .aB, #menu .aY {
 color: #444; background-color: #d0d0d0; display: block; text-decoration: none;
 margin-bottom: 1px; padding: 2px 0 2px 6px; border: 0; border-left: 4px solid #d0d0d0;}

#menu .mR:hover, #menu .aR {border-left: 4px solid #f50; background-color: #fff;}
#menu .mG:hover, #menu .aG {border-left: 4px solid #7d7; background-color: #fff;}
#menu .mB:hover, #menu .aB {border-left: 4px solid #77f; background-color: #fff;}
#menu .mY:hover, #menu .aY {border-left: 4px solid #ff0; background-color: #fff;}
#menu a:hover {color: #007; background-color: #fff;}
#menu a:visited {color: #777;}

#submenu a, #submenu .me {font-size: 92%; margin: 0 0 1px 8px; border: 0; background: #e0e0e0;
  padding: 2px 0 2px 6px; border-left: 2px solid #d0d0d0;}
#submenu .me {background-color: #fff; border-left: 2px solid #777; padding-left: 6px;}
#submenu a:hover {color: #007; background-color: #fff; border-color: #777;}

@media print {
html, body, h1 {font-family: "Times New Roman", Serif; color: #000; background-color: #fff;}
#menu, #submenu {display:none;}
#container {width: 100%; color: #000; background-color: #fff;}
#content {border: 0;}
.legenda{ display: block;}
#content pre, .cody {font-size: 90%;}
}